﻿@import "reset.css";
.w1200{
    width: 1200px;
    margin: 0 auto;
}
.border{
    border-bottom: 1px solid #e8e8e8;
}

.swiper-slide{cursor: pointer;}



/*首页*/
.head{
    width: 95%;
    height: 100px;
    line-height: 100px;
    display: flex;
    justify-content: space-between;
}
.logo img{
    vertical-align: middle;
	height: 100px;
}
.head .head-nav ul li{
    padding-right:40px;
    text-align: center;
    float: left;
    cursor: pointer;
}
.head .head-nav ul li a{
    display: inline-block;
    font-size: 16px;
    color: #000;
    letter-spacing: 2px;
}
.head .head-nav ul li.active a{
    color: #0164a8;
}
.login{
    color: #333;
    font-size: 16px;
}
.p-title{
    font-size: 22px;
    color: #0164a8;
    font-weight: bold;
    padding: 30px 0;
    width: 100%;
    text-align: center;
}
.hot-process ul{
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
    width: 100%;
}
.hot-process ul li{
    width: 48%;
    padding-bottom: 20px;
}
.hot-process ul li a{
    display: block;
}
.hot-process ul li  .h-left{
    width: 40%;
}
.hot-process ul li  .h-left img{
    width: 100%;
}
.hot-process ul li .h-right{
    width: 60%;
    padding-left: 40px;
    overflow: hidden;
}
.hot-process ul li .h-right p:first-child,.exe-box ul li a .e-right p:first-child{
    font-size: 18px;
    font-weight: bold;
    color: #333;
}
.h-right p:nth-child(2),.h-right p:nth-child(3){
    font-size: 14px;
    color: #999;
}
.h-right p:nth-child(2){
    padding: 20px 0 10px 0;
}
.h-right p:nth-child(4){
    padding:20px 0 5px 0;
    overflow: hidden;
    font-size: 14px;
}

.h-right p:nth-child(4) em:first-child{
    color: #666;
    line-height: 1.5;
    height: 63px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.h-right p:nth-child(4)  span{
    display: inline-block;
    color: #0164a8;
}
 .more{
    margin: 20px auto;
    display: block;
    border: 1px solid #e8e8e8;
    color: #999;
    text-align: center;
    width: 200px;
    height: 35px;
    line-height: 35px;
    border-radius: 20px;
    letter-spacing: 4px;
 	font-size: 16px;
}
 .more:focus,.more:hover{
     background: #0164a8;
     color: #fff;
 }
 .excellent-t{
     margin-top:20px;
     width: 100%;
     background: #f2f3f7;
 }
 .exe-box{
     padding-bottom: 20px;
 }
 .exe-box ul{
     width: 100%;
     display: flex;
     justify-content: space-between;
     flex-flow: row wrap;

 }
.exe-box ul li{
    width: 48%;
    margin-bottom: 20px;
}
.exe-box ul li a{
    display: block;
}
.exe-box ul li a .e-left{
    width: 25%;
}
.exe-box ul li a .e-left img{
    width:100%;
}
.exe-box ul li a .e-right{
    width: 60%;
    padding-left: 40px;
}
.exe-box ul li a .e-right p:nth-child(2){
    padding: 15px 0;
    font-size: 16px;
    color: #999;
}
.exe-box ul li a .e-right p:nth-child(3){
    font-size: 14px;
    line-height: 1.5;
    color: #333;
    text-indent: 20px;
}
.exe-box ul li a .e-right p:nth-child(3) span{
    color: #0164a8;
}
.footer{
    width: 100%;
    background: #000;
    height: 200px;
}
.foot-box{
    padding: 40px 0 20px 0;
}
.foot-box .f-left p{
    font-size: 12px;
    color: #797b80;
    padding-top: 50px;
}
.foot-box .f-right ul li{
    float: left;

}
.foot-box .f-right ul li a{
    color: #fff;
    font-size: 13px;
    min-width: 80px;
    text-align: center;
    display: inline-block;
}
.foot-box .f-right ul li span{
    color: #fff;
}
/*国际家教课程*/
.banner{
    width: 100%;
    height: 489px;
}
.banner img{
    width: 100%;
    height: 100%;
}
.course,.teachers{
    margin-bottom: 30px;
}
.course ul li,.teachers ul li {
    padding: 20px 0;
}
.course ul li a,.teachers ul li {
    display: block;
}
.course ul li .c-left{
    width: 20%;
}
.course ul li .c-left img{
    width: 100%;
}
.course ul li .c-right{
    width: 60%;
    padding-left: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.course ul li .c-right p:first-child{
    color: #333;
    font-weight: bold;
    font-size: 17px;
}
.course ul li .c-right p:nth-child(2){
    padding: 20px 0;
    font-size: 16px;

}
.course ul li .c-right p:nth-child(2) span{
    color: #666;
}
.course ul li .c-right p:nth-child(2) span em{
    color: #333;
}
.course ul li .c-right p:nth-child(2) span:nth-child(2){
    padding-left: 40px;
}
.course ul li .c-right p:nth-child(3){
    font-size: 16px;
    color: #666;
    /*height: 58px;*/
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 1.5;
}
.course ul li .c-right p:nth-child(3) span{
    color: #0164a8;
}

/*课程详情*/
.detail-box{
    background: #f1f3f7;
    width: 100%;
}
.m{
    padding: 15px 0 30px 0;
}
.d-up{
    width: 100%;
    height: 240px;
    background: #fff;
    padding: 20px;
}
.d-right{
    padding-left: 30px;
}
.d-right p:first-child{
    font-size: 20px;
    font-weight: bold;
    color: #333;
    padding-bottom: 40px;
}
.d-right p.sm{
    font-size: 14px;
}
.d-right p.sm em:first-child{
    width: 100px;
    display: inline-block;
    color: #666;
    margin-bottom: 15px;
}
.d-right p.sm em:nth-child(2){
    color: #333;
    padding-top: 20px;
}
.d-down {
    width: 100%;
    background: #fff;
    height: auto;
}
.d-down p.t{
    color: #333;
    font-weight: bold;
    padding-left: 25px;
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid #e8e8e8;
    font-size: 16px;
}
.d-down .article{
    padding-left: 25px;
    padding-right: 25px;
    font-size: 15px;
    color: #666;
    padding-top: 20px;
    line-height: 2;
    padding-bottom: 20px;
}
.d-down .article p{
    padding-bottom: 15px;
    text-indent: 20px;
}
.t-left{
    width: 12%;
}
.t-left img{
    width: 100%;
	border-radius:50%;
}
.t-right{
    width: 70%;
    padding-left: 20px;
}
.t-right p:first-child{
    font-weight: bold;
    color: #333;
    font-size: 18px;
}
.t-right p:nth-child(2){
    font-size: 16px;
    padding: 15px 0 20px 0;
    color: #999;
}
.t-right p:nth-child(3){
    font-size: 16px;
    color: #666;
    text-indent: 20px;
    height: 51px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.5;
}
.t-right p:nth-child(3) span{
    color: #0164a8;
}

/*教师详情*/
.t-img{
    width: 108px;
}
.t-name{
    font-size: 20px;
    font-weight: bold;
    color: #333;
    padding: 20px 0;
}
.intro{
    font-size: 15px;
    color: #333;
}
/*联系我们*/
.feedback{
    width: 100%;
    background: #fff;
    height: 700px;
}
.feedback p:first-child{
    color: #333;
    font-size: 14px;
    font-weight: bold;
    padding-left: 20px;
    border-bottom: 1px solid #e8e8e8;
    height: 40px;
    line-height: 40px;
}
.feedback-box{
    margin: 0 auto;
    width: 100%;
    padding: 30px 250px;
}
.feedback-box em{
    display: block;
    color: #333;
    font-size: 15px;
    padding: 20px 0;
}
.feedback-box .change{
    padding-bottom: 15px;
}
.feedback-box .change span{
    display: inline-block;
    width: 145px;
    height: 35px;
    line-height: 35px;
    padding-left: 15px;
    color: #333;
    font-size: 15px;
    border: 1px solid #e8e8e8;
    border-radius: 5px;
    margin-right: 15px;
}
.feedback-box .change span.active{
    color: #0164a8;
    border: 1px solid #0164a8;
}
.feedback-box input[type='text']{
    width: 280px;
    height: 35px;
    line-height: 35px;
    margin-right: 20px;
    background: #f5f5f5;
    border: 1px solid #e8e8e8;
    border-radius: 5px;
    padding-left: 20px;
    outline: none;
    display: inline-block;
	font-size: 15px;

}
.feedback-box input[type='text']::-webkit-input-placeholder{
    color: #b2b2b2;
}
.feedback-box textarea{
	padding:5px 5px 5px 5px;
    background: #f5f5f5;
    border: 1px solid #e8e8e8;
    outline: none;
    width: 560px;
    overflow: hidden;
    resize: none;
	font-size: 15px;
}
.sub{
    display: block;
    margin: 15px 0;
    width: 200px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #fff;
    background: #0164a8;
    border-radius: 5px;
    letter-spacing: 4px;
font-size: 16px;
}
/*关于我们*/
.essay{
    margin-top: 20px;
}
.essay p{
    line-height: 1.6;
    font-size: 14px;
    color: #333;
    padding-bottom: 25px;
}
/*分页*/
.page{
    text-align: center;
    padding: 20px 0 40px;
}
.page a{
    margin: 0 5px;
    line-height: 35px;
    padding: 0 15px;
    display: inline-block;
    zoom: 1;
    font-size: 14px;
    color: #686967;
    border: 1px solid #e8e8e8;
}
.page span{
    text-decoration: none;
    margin: 0 5px;
    line-height: 35px;
    padding: 0 15px;
    display: inline-block;
    zoom: 1;
    font-size: 14px;
    border: 1px solid #e8e8e8;
    background: #0164a8;
    color: #fff;
}
.page a:hover{
    background: #0164a8;
    color: #fff;
}

.d-left img{
     width: 321px;
     height: 214px;
 }

.exe-box ul li a .e-left img{
    width:100%;
    height: 144px;
    border-radius: 50%;
}

.t-img{
    width: 108px;
    height: 108px;
    border-radius: 50%;
}

.hot-process ul li  .h-left img{
    width: 100%;
    height: 167px;
}

.d-down {min-height: 405px;}

.example-box p:nth-child(2){height: 2.7rem;
overflow: hidden;
text-overflow: ellipsis;}







